@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../fonts/fproximanova-light.eot');
    src: url('../fonts/proximanova-light.eot') format('embedded-opentype'),
         url('../fonts/proximanova-light.woff2') format('woff2'),
         url('../fonts/proximanova-light.woff') format('woff'),
         url('../fonts/proximanova-light.ttf') format('truetype'),
         url('../fonts/proximanova-light.svg#ProximaNovaLight') format('svg');
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/ufonts.com_gotham-medium-webfont.eot');
    src: url('../fonts/ufonts.com_gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gotham-medium-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleoregular';
    src: url('../fonts/aleo-regular-webfont.eot');
    src: url('../fonts/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aleo-regular-webfont.woff') format('woff'),
         url('../fonts/aleo-regular-webfont.ttf') format('truetype'),
         url('../fonts/aleo-regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.auto{max-width:985px; width:100%; margin:0 auto;}
.clear{clear:both;}

.logo{float:left;}
.logo a{display:block;}
.menu{float:right;}
/*.menu ul li{float:left; line-height:100px;}*/

.menu ul li {
    float: left;
    line-height: 28px;
    margin: 28px 15px 0;
}
.menu ul li a{font-family:ProximaNovaLight;  font-size:15px; color:#9b9b9b;}
.menu ul li a:hover{color:#0a2652;}
.menu ul li:nth-child(5) a,.footer_first_right li:nth-child(5) a{color:#0a2652;}
.banner{background:url(../images/banner.jpg) no-repeat; background-size:cover; margin-top:-10px; height:546px; border-bottom:5px solid #69ad40;}
.contact_page{
color: #9B9B9B;
    font-family: gotham_mediumregular;
    font-size: 13px;
    font-weight: normal;
}


.header{padding-top:1px;}
.banner h1{color: #FFFFFF;
font-family: gotham_mediumregular;
font-size: 52px;
position: absolute;
text-transform: uppercase;
top: 75%;}
.banner .auto {
    height: 100%;
    position: relative;
}
.content{margin-top:25px; min-height:300px;}
.content h3{font-family: 'aleoregular', serif; color:#69ad3f; font-size:20px; padding-bottom:5px; border-bottom:1px solid #dcdcdc; margin-bottom:15px;}
.content h3 span{color:#0a2651;}
.content_left{float:left; width:560px;}
.content_left p{color:#788991; font-family:Verdana, Geneva, sans-serif; font-size:13px; width:85%; line-height:22px; margin-bottom:20px; margin-top:0px;}
.content_left a{  border-radius:3px; padding:10px 15px; background:#69ad40; color:#FFF; font-family:gotham_mediumregular; display:block; margin-top:15px; width:170px; text-align:center; font-size:20px;}
.contact_page > a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #9B9B9B;
  display:inline;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 0;
} 
.contact_page > a:hover{background:none; color:#000}
.contact_page > a:hover{color:#000; background:none !important;}
.content_left a:hover{background:#63c22a;}
.content_right{float:right; width: 425px;}
.content_right > img {
    padding-right: 0px;
	/*width:100%;*/
}
.contact_page img{width:auto; float:right}
.footer_second_left a {
    display: block;
}
.footer{min-height:220px; background:#f6f6f6; margin-top:55px; width:100%;}
.footer_content{padding-top:20px;}
.footer_content .footer_first_left li,.footer_content li a{font-family:ProximaNovaLight; font-size:15px; color:#9b9b9b; line-height:22px}
.footer_content li a:hover	{color:#0a2652;}
.footer_first_right,.footer_second_right, .footer_third_right {float:right;}
.footer_first_left, .footer_second_left, .footer_third_left{float:left;}
.footer_first_right li{float:left; margin:0 15px; line-height:35px;}
.footer_sectond{border-bottom:1px solid #d8d8d8; position:relative; margin-top:5px;}
.footer_second_left li{float:left; position:absolute; width:50px; bottom:0;}
.footer_second_left li:nth-child(2){left:50px;}
.footer_third p,.footer_third p a{font-family:ProximaNovaLight; font-size:14px; line-height:80px; color:#9b9b9b;}
.footer_third p a:hover{color:#0a2652;}

.inner_heading{background:#0a2651;}
.inner_heading h1{ font-family: gotham_mediumregular; font-size:24px; line-height:18px; padding: 15px 0; color:#FFF}
.content p{color: #788991 ;    font-family: Verdana,Geneva,sans-serif; line-height:18px; margin-bottom:15px; font-size: 13px;}

/******************** Form ************************************/
.form-section{    margin: 0;    padding-left: 5px;}
.form-line {     padding-bottom: 1px;     padding-top: 1px;}
.form-label-left {
  width: auto;
  padding: 0px;
  line-height: 25px;
}
.form-required {
  color: #FF0000;
}
/****** MEDIA CSS *****/
.menu_but{background:#0a2651; border-bottom:1px solid; font-size:22px; color:#FFF; font-family:gotham_mediumregular; padding:10px; margin-top:10px; display:none}
.menu_but img{float:right;}
.truck{width:auto;}
.menu_but img:hover{cursor:pointer;}
@media (max-width:1023px)
{
	.auto{width:98%;}
	.content_left{width:60%;}
	.content_right{width:40%}
	.content_right img{width:100%;}
	.banner h1{font-size:44px; top:72%;}
	.banner{height:400px;}
}
@media (max-width:767px)
{
	.logo{width:30%;}
	.logo img{width:100%;}
	.menu ul li{line-height:75px;}
	.menu ul li {float: left;line-height: 28px; margin: 28px 9px;}
		.menu ul li {  line-height: 25px;}
}
@media (max-width:639px)
{
	.auto{width:100%}	
	.menu_but{display:block}
	.logo{width:100%; text-align:center;}
	.content_right img{float:none;}
	.logo img{width:auto;}	
	.banner{margin:0;}
	.menu{width:100%}
	.menu ul li {  float: none;  line-height: 30px;}
	nav{background:#0A2651}
	.menu ul{display:none}
	.menu ul li:nth-child(5) a{color:#9B9B9B}
	.menu ul li a:hover{color:#FFF}
	.footer_content{width:98%}
	.footer_first_left, .footer_second_left, .footer_third_left{width:100%; float:none;}
	.footer_first_right{margin:15px 0;}
	.footer_first_right, .footer_second_right, .footer_third_right{width:100%; float:none;}
	.footer_first_right li{float:none; width:100%; margin:0; line-height:15px;}
	.footer_second_right{float:right; width:auto;}
	.footer_third p, .footer_third p a{font-size:14px; line-height:18px; margin:15px 0}
	.content{width:98%}
	.content_left{width:100%}
	.content_right{width:100%; text-align:center; margin-top:20px;}
	.content_right img{width:85%; padding:0}
	.banner h1 {  font-size: 24px;  left: 5px;  top: 84%;}
	.inner_heading h1{font-size:16px; padding:17px 10px;}
	.inner_page{width:96%; margin:15px :auto;}
	.inner_page p{text-align:justify;}
	.content_left p{width:100%;}
	.breadcrumb-right{width:43%; padding-right:5px;}
	.coming_soon{width:100%;}
}

.active{ border-bottom:#69AD3F solid; }
.header-lo-container{width:100%;  height: 52px;}
.logo-left{float:left; width:40%;}
.breadcrumb-right{float:right; width:44%;  text-align: right;}
.breadcrumb-right h2{color:#fff; margin-top:15px;}
.breadcrumb-right h2 a{color:#fff; font-family:Verdana, Geneva, sans-serif; }
.breadcrumb-right h2 span{color:#69ad3f; font-family:gotham_mediumregular; font-size:10px;}
.breadcrumb-right img {margin-top: 0px; margin-right:5px;}